/*---------------------------------------------------------------------------------

 Theme Name:   Reign
 Theme URI:    https://outreach.com
 Description:  A modern parallax theme for your church.
 Author:       Outreach Websites
 Author URI:   https://outreach.com
 Template:     Divi
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.et_pb_pagebuilder_layout #tribe-events {
    margin: 5%;
    max-width: 1200px;
    padding: 0 5%;
}
.et_pb_pagebuilder_layout .post-password-required{
    margin: 5% auto;
    max-width: 1200px;
    padding: 0 5%;
}
.tribe-events-page-template #main-header, .tribe_events-template-default #main-header, .wpfc_sermon-template-default #main-header, .single-post #main-header, .archive #main-header, .page-template-default:not(.et_pb_pagebuilder_layout) #main-header {
    background: #222!important;
    background-color: #222!important;
}
.tribe-events-calendar thead th{
	color:#fff;
}
.et_pb_text a {
    color: inherit;
    transition: .1s;
    box-shadow: inset 0 -2px 0 0 #f8d36e;
}
.et_pb_text a:hover {
    color: #000000;
    text-decoration: none;
    box-shadow: inset 0 -6px 0 0 #d8b34e;
    transition: .1s;
}
.et_pb_fullwidth_header .et_pb_parallax_css{
	background-position:center;
}

#sidebar .list-date{
    display: none;
}
.et_pb_row_fullwidth{
    width: 100%;
}